.main_topbar{padding: 20px 0; -webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.1); -moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.1); box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.1); background-color: #215859;}
.btn_aovivo{font-size: 0.875em; padding: 8px 10px; color: #00487b; background-color: #FFF !important;}
.btn_aovivo:hover{opacity: 0.7;}
.btn_aovivo i{margin-left: 5px;}

.redes_sociais{display: block; margin: 4px 0;}
.redes_sociais a{font-size: 1.25em; color: #FFF; margin: 0 5px; transition: 0.3s all; -webkit-transition: 0.3s all; -moz-transition: 0.3s all;}
.redes_sociais a:hover{opacity: 0.7;}

.main_header{padding: 60px 0;}

.banner1{width: 74%; max-width: 737px;}
.banner1 a{display: block; transition: 0.3s all; -webkit-transition: 0.3s all; -moz-transition: 0.3s all;}
.banner1 a:hover{opacity: 0.7;}

.main_logo{width: 26%; max-width: 348px; margin: 0;}
.main_logo a{display: block; transition: 0.3s all; -webkit-transition: 0.3s all; -moz-transition: 0.3s all;}
.main_logo a:hover{opacity: 0.7;}

.main_menu{-webkit-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.03); -moz-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.03); box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.03); background-color: #c9d125;}
.main_menu .content{position: relative;}
.main_menu .redes_sociais{display: none;}

.menu_principal{width: calc(100% - 60px); float: left;}
.menu_principal li{float: left; position: relative;}
.menu_principal a{width: 100%; float: left; padding: 32px 20px; color: #4a4a4a; text-transform: uppercase; font-weight: 700; font-size: 1.125em; transition: 0.3s all; -webkit-transition: 0.3s all; -moz-transition: 0.3s all;}
.menu_principal li:hover a{color: #315faa;}

.menu_principal ul{width: 230px; position: absolute; top: 100%; z-index: 9999; background-color: #c9d125; -webkit-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.03); -moz-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.03); box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.03); visibility: hidden; opacity: 0; transition: visibility 0s, opacity 0.2s linear;}
.menu_principal ul li{width: calc(100% - 40px); position: relative; border-bottom: 1px solid #9c9c9c; margin-left: 20px;}
.menu_principal ul li:last-of-type{border: none;}
.menu_principal ul a{width: calc(100% + 40px); padding: 20px; color: #4a4a4a !important; text-transform: initial; font-weight: 400; margin-left: -20px;}
.menu_principal ul a:hover{background-color: #FFF;}

.menu_principal ul ul{top: 0; left: calc(100% + 20px);}

.menu_principal li:hover > ul{visibility: visible; opacity: 1;}

.jicon_busca{width: 85px; text-align: center; padding: 30px 0; cursor: pointer; position: absolute; right: 0; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;}
.jicon_busca p{float: left; font-weight: 700; text-transform: uppercase; margin: 3px 0px 0 0; color: #4a4a4a;}
.jicon_busca i{font-size: 1.25em; color: #4a4a4a;}
.jicon_busca:hover{opacity: 0.7;}

.main_box_busca{width: 100%; height: 100%; min-height: 100%; position: fixed; z-index: 9999; top: 0; left: 0; background: rgba(0,0,0,0.7); display: none;}
.main_box_busca form{width: 60%; margin: 15% 20% 0 20%; position: relative;}
.main_box_busca input[type="text"]{width: 100%; float: left; background: rgba(255,255,255,0.1); color: #FFF; border: none; border-bottom: 1px solid #FFF; padding: 15px 6% 15px 20px;}
.main_box_busca input[type="submit"]{width: 6%; min-height: 59px; float: left; position: absolute; right: 0; top: 0; border: none; background-color: rgba(0,0,0,0); background-image: url(img/icon-busca.png); background-position: center; background-repeat: no-repeat; background-size: auto 36%; cursor: pointer;}
.main_box_busca input[type="submit"]:hover{opacity: 0.8;}

.j_fechar_busca{position: absolute; top: 2%; right: 2%; cursor: pointer;}
.j_fechar_busca i{color: #FFF;}
.j_fechar_busca:hover{opacity: 0.7;}

.main_destaques{padding: 60px 0;}

.content_left{width: 74%;}

.box_post{background-color: rgba(255,255,255,1); -webkit-box-shadow: 0px 0px 13px 5px rgba(0,0,0,0.08); -moz-box-shadow: 0px 0px 13px 5px rgba(0,0,0,0.08); box-shadow: 0px 0px 13px 5px rgba(0,0,0,0.08);}

.item_destaques{width: 100%; margin-bottom: 60px; transition: 0.3s all; -webkit-transition: 0.3s all; -moz-transition: 0.3s all;}
.item_destaques a{display: block; transition: 0.3s all; -webkit-transition: 0.3s all; -moz-transition: 0.3s all;}
.item_destaques a:hover{opacity: 0.7;}
.item_destaques:hover{-webkit-box-shadow: 0px 0px 13px 5px rgba(0,0,0,0.16); -moz-box-shadow: 0px 0px 13px 5px rgba(0,0,0,0.16); box-shadow: 0px 0px 13px 5px rgba(0,0,0,0.16);}

.thumb_destaques{width: 48%;}
.cabecalho_destaque{width: 52%; padding: 30px 45px;}
.cabecalho_destaque h1{font-size: 1.75em; color: #545454; margin-bottom: 20px;}
.cabecalho_destaque .btn{width: 50%; font-size: 1.25em; padding: 12px 0; opacity: 1 !important;}
.cabecalho_destaque .btn_yellow{background-color: #034c80; color: #FFF !important;}
.cabecalho_destaque .btn:hover{opacity: 0.7 !important;}
.cabecalho_destaque .btn_clear{color: #628bc4;}
.cabecalho_destaque i{margin-right: 8px;}

.item_destaques:first-of-type .thumb_destaques{width: 100%;}
.item_destaques:first-of-type .cabecalho_destaque{width: 100%;}
.item_destaques:first-of-type .cabecalho_destaque h1{width: 70%; float: left; margin: 0;}
.item_destaques:first-of-type .cabecalho_destaque .btn{width: 100%; float: left;}
.item_destaques:first-of-type .cabecalho_destaque .btn_clear{border: 1px solid rgba(84,84,84,1);}
.item_destaques:first-of-type .btn_dest{width: 25%; float: right;}
.item_destaques:last-of-type{margin: 0;}

.dest_cheio .cabecalho_destaque, .dest_cheio .cabecalho_noticias{width: 100%; padding: 30px 45px;}
.dest_cheio .btn_dest{width: 60%;}

.banner2{width: 100%; margin-bottom: 60px;}
.banner2 a{display: block; transition: 0.3s all; -webkit-transition: 0.3s all; -moz-transition: 0.3s all;}
.banner2 a:hover{opacity: 0.7;}

.sidebar{width: 23%;}

.edicao_destaque{width: 100%; padding: 30px 35px; margin-bottom: 30px; background-color: #034c80;}
.edicao_destaque h1{font-size: 1.375em; color: #FFF; margin-bottom: 15px;}
.edicao_destaque .btn{width: 100%; color: #FFF;}
.edicao_destaque .btn:hover{opacity: 0.7;}
.edicao_destaque .btn_red{background-color: #628bc4 !important;}
.edicao_destaque .btn_yellow{background-color: #7ac24a !important;}

.box_facebook{width: 100%; margin-bottom: 30px;}

.fa-phone, .fa-tags {-moz-transform: scaleX(-1); -webkit-transform: scaleX(-1); -o-transform: scaleX(-1); transform: scaleX(-1); -ms-filter: fliph; filter: fliph;}
.participe_programacao{width: 100%; padding: 30px 35px; margin-bottom: 30px; background-image: url(img/bg-participe.jpg); background-position: top right; background-size: cover;}
.participe_programacao .title_section{font-size: 1.375em; color: #fecc00; margin-bottom: 25px;}
.participe_programacao article {margin-bottom: 25px;}
.participe_programacao article h1{color: #FFF; font-size: 0.875em; font-weight: 700; letter-spacing: 1px;}
.participe_programacao .btn{width: 100%; color: #111c3e; font-size: 1.375em; padding: 15px 0; line-height: 1.5;}
.participe_programacao .btn:hover{background-color: #5c5c5c; color: #FFF !important;}

.modal_programacao {width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 999999; background-color: rgba(0,0,0,0.8); display: none;}
.content_modal_programacao {margin: auto; display: none; width: 80%; padding: 40px; position: relative; max-width: 500px; background-color: #FFF; overflow: hidden; overflow-y: auto;}
.content_modal_programacao p{margin: 0;}
.content_modal_programacao input[type="text"], .content_modal_programacao input[type="email"], .content_modal_programacao textarea{margin-bottom: 15px; padding: 0 15px; border: 1px solid rgb(169, 169, 169, 1);}
.content_modal_programacao input[type="text"]:hover, .content_modal_programacao input[type="email"]:hover, .content_modal_programacao textarea:hover, .content_modal_programacao input[type="text"]:focus, .content_modal_programacao input[type="email"]:focus, .content_modal_programacao textarea:focus{border-color: #000;}
.content_modal_programacao .btn{width: auto; padding: 10px 40px;}

.wpcf7-response-output{width: 100%; float: left; margin: 20px 0 0 0 !important; }
.wpcf7 .ajax-loader {float: left; width: 20px; height: 20px;}
.wpcf7-not-valid-tip {margin-bottom: 15px;}

.close_modal_programacao {position: absolute; top: 0; right: 7px; cursor: pointer; color: #000; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;}
.close_modal_programacao:hover {opacity: 0.6;}
.close_modal_programacao i {vertical-align: middle; font-size: 1.5em;}

.main_podcasts{width: 100%; padding: 25px; margin-bottom: 30px; background-color: #034c80;}
.main_podcasts:last-of-type{margin: 0;}
.main_podcasts .title_section{font-size: 1.375em; margin-bottom: 25px; color: #FFF;}

.item_podcasts{width: 100%; padding: 10px; margin-bottom: 10px; background-color: #e6e6e6; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;}
.item_podcasts:last-of-type{margin: 0;}
.item_podcasts .btn{width: 50px; line-height: 46px; padding: 0 0 2px 2px; margin-right: 10px; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; background-color: #628bc4 !important; color: #feffff !important;}
.item_podcasts .btn:hover{opacity: 0.7;}
.item_podcasts time,.item_podcasts h1{font-size: 1em; color: #545454; display: inline-block; width: calc(100% - 60px);}
.item_podcasts h1{font-size: 0.875em;}
.item_podcasts time{margin-bottom: 5px;}

.banner3{width: 100%; margin-bottom: 30px;}
.banner3 a{display: block; transition: 0.3s all; -webkit-transition: 0.3s all; -moz-transition: 0.3s all;}
.banner3 a:hover{opacity: 0.7;}

.main_blog{width: 100%; display: inline-block;}
.main_blog .title_section{font-size: 2em; margin-bottom: 50px; color: #034c80;}
.main_blog .padding_b{padding: 0;}

.main_blog .btn{width: 100%; text-align: center; padding: 15px 0; margin-top: 20px; color: #FFF !important; background-color: #034c80 !important;}

.main_blog .btn:hover{opacity: 0.7;}

.thumb_blog{width: 100%;}
.item_blog h1{font-size: 1.25em; color: #FFF; padding: 35px; display: inline-block; background-color: #034c80;}
.item_blog a{display: block; transition: 0.3s all; -webkit-transition: 0.3s all; -moz-transition: 0.3s all;}
.item_blog a:hover{opacity: 0.7;}

.title_section{color: #545454; margin-bottom: 70px;}

.main_apoiadores{padding: 0 0 60px 0;}

.main_apoiadores .title_section{color: #034c80;}

.padding_b{width: 100%; float: left; padding: 0 50px;}

.item_apoios{width: 20%; float: left; padding: 0 5px;}
.item_apoios a{display: block; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;}
.item_apoios a:hover{opacity: 0.7;}

.main_rodape{padding: 45px 0; background-color: #FFF !important;}

.logo_rodape{width: 14%; margin: 0;}
.logo_rodape a{display: block; transition: 0.3s all; -webkit-transition: 0.3s all; -moz-transition: 0.3s all;}
.logo_rodape a:hover{opacity: 0.7;}

.menu_rodape {width: 86%; float: right; padding-left: 5%;}
.menu_rodape a{float: left; padding: 18px 20px; font-weight: 700; font-size: 1.25em; color: #00487b; text-transform: uppercase; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;}
.menu_rodape a:hover{opacity: 0.7;}

.main_copyright{padding: 30px 0; background-color: #215859; color: #FFF;}

.assinatura{width: 100%; display: block; margin: 8px 0;}
.assinatura p{font-size: 0.875em; line-height: 35px; display: inline-block; margin: 0; font-weight: 300; opacity: 0.7;}
.assinatura p span{display: inline-block; margin: 0 10px;}
.assinatura a{width: 40%; max-width: 201px; height: 35px; display: inline-block; background-image: url(img/logo-mp.png); background-repeat: no-repeat; background-position: center; background-size: 100% auto; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; opacity: 0.3;}
.assinatura a:hover{opacity: 0.2;}

.sidebar_internas{width: 100%; margin-top: 40px;}
.sidebar_internas .title_section{margin-bottom: 20px;}
.title_section_side{width: 100%; display: inline-block; margin-bottom: 20px;}
.title_section_side h1{color: #545454;}
.title_section_side .btn{float: right;}

.content_side_left, .content_side_right{width: 48%;}
.content_side_left{margin-right: 4%;}

.item_noticias{width: 100%; margin-bottom: 30px; transition: 0.3s all; -webkit-transition: 0.3s all; -moz-transition: 0.3s all;}
.item_noticias:last-of-type{margin: 0;}
.item_noticias a{display: block; transition: 0.3s all; -webkit-transition: 0.3s all; -moz-transition: 0.3s all;}
.item_noticias a:hover{opacity: 0.7;}
.item_noticias:hover{-webkit-box-shadow: 0px 0px 13px 5px rgba(0,0,0,0.16); -moz-box-shadow: 0px 0px 13px 5px rgba(0,0,0,0.16); box-shadow: 0px 0px 13px 5px rgba(0,0,0,0.16);}

.thumb_noticias_side{width: 45%;}
.cabecalho_noticias{width: 55%; padding: 25px;}
.cabecalho_noticias h1{font-size: 1.2em; color: #545454; margin-bottom: 20px;}
.cabecalho_noticias .btn{width: 50%; font-size: 1em; padding: 12px 0; opacity: 1 !important;}
.cabecalho_noticias i{margin-right: 8px;}

.conteudo {width: 100%; float: left;}

.thumb_conteudo{width: 100%; margin-bottom: 30px;}
.thumb_conteudo .btn{width: 100%; font-size: 1.5em;}

.tags{margin: 20px 0; color: #325fa9; font-size: 1.125em;}
.tags i{vertical-align: text-bottom;}
.tags a{font-size: 0.875em; display: inline-block; padding: 5px; border-radius: 3px; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;}
.tags a:hover{background-color: #325fa9; color: #FFF;}

.item_dest_cat{width: 100%; margin-bottom: 60px; transition: 0.3s all; -webkit-transition: 0.3s all; -moz-transition: 0.3s all;}
.item_dest_cat a{display: block; transition: 0.3s all; -webkit-transition: 0.3s all; -moz-transition: 0.3s all;}
.item_dest_cat a:hover{opacity: 0.7;}
.item_dest_cat:hover{-webkit-box-shadow: 0px 0px 13px 5px rgba(0,0,0,0.16); -moz-box-shadow: 0px 0px 13px 5px rgba(0,0,0,0.16); box-shadow: 0px 0px 13px 5px rgba(0,0,0,0.16);}

#relacionados {float: left; width: 100%; color: #999; padding-bottom: 15px; margin:20px 0; border-bottom: 2px solid #CCC;}
#relacionados h3 {text-transform: uppercase; margin-bottom: 10px !important; color: #325fa9;}

#relacionados ul{float: left; margin-bottom: 10px;}
#relacionados li{width: 22.75%; margin: 0 3% 0 0 !important; list-style: none !important; float: left;}
#relacionados li:nth-of-type(4n+0){margin: 0 !important;}
#relacionados img{margin-bottom: 15px; height: auto;}
#relacionados a{font-weight: 700;}

.comment-author img{width: auto; margin-right: 10px;}

.alignleft {width: auto !important; float: left; margin-right: 20px; margin-bottom: 16px; box-shadow: 0 1px 5px #999999; -moz-box-shadow: 0 1px 5px #999999; -webkit-box-shadow: 0 1px 5px #999999; }
.alignright {width: auto !important; float: right; margin-left: 20px; margin-bottom: 16px; box-shadow: 0 1px 5px #999999; -moz-box-shadow: 0 1px 5px #999999; -webkit-box-shadow: 0 1px 5px #999999;}
.alignbottom {width: auto !important; margin-bottom: 20px; box-shadow: 0 1px 5px #999999; -moz-box-shadow: 0 1px 5px #999999; -webkit-box-shadow: 0 1px 5px #999999;}
.alignnone {width: auto !important; box-shadow: 0 1px 5px #999999; -moz-box-shadow: 0 1px 5px #999999; -webkit-box-shadow: 0 1px 5px #999999;}
.aligncenter {width: auto !important; float: none; margin: 0 auto; box-shadow: 0 1px 5px #999999; -moz-box-shadow: 0 1px 5px #999999; -webkit-box-shadow: 0 1px 5px #999999; display: flex; }

.conteudo .galeria_post li{width: 25%; float: left; list-style: none; transition: 0.3s all;}
.conteudo .galeria_post li:hover{opacity: 0.8;}

/***** JPLAYER *****/
.container_player{width: 100%; padding: 10px 0; position: fixed; bottom: 0; left: 0; z-index: 99999; background-color: #f0f0f0; box-shadow:0 0 1px 0px rgba(0, 0, 0, 0.5);}
.container_player .content{position: relative;}

.player_close_btn{position: absolute; top: -40px; left: 10px; z-index: 99999; float: left; cursor: pointer; margin: 0; padding: 1px 15px; -webkit-transition: all linear 0.2s; color: #444444; background-color: #f0f0f0; border-top-left-radius: 5px; -webkit-border-top-left-radius: 5px; -moz-border-top-left-radius: 5px; border-top-right-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-top-right-radius: 5px; border-style: solid;
    border-color: #c4c4c4;
    border-width: 1px 1px 0 1px;}
.player_close_btn i{font-size: 1.375em;}

.player{width: 10% !important; height: auto !important; max-width: 100px; padding-right: 10px;}

.cabecalho_player{width: 75%;}

.container_player .player-controls {float: left; margin-right: 10px;}
.container_player .player-controls span, .jp-mute{float: left; cursor: pointer; margin: 0; padding: 9px 15px; -webkit-transition: all linear 0.2s; color: #444444; background-color: rgba(0,0,0,0); border: none;}
.jp-mute{margin-left: 10px;}
.container_player .player-controls i, .jp-mute i{font-size: 1.375em;}
.container_player .player-controls span:hover, .jp-mute:hover {color: rgba(0,0,0,0.5);}
.container_player .player-display {width: 100%; float: left; margin: 5px 0; padding-left: 15px;}
.player-display i {color: rgba(0,0,0,0.5); font-size: 1.875em; padding: 0;}
.container_player .player-display .player-current-track {color: #444;}
.player-current-track strong{font-weight: 700;}
.container_player .player {float: left;}
.container_player .player-timeline {float: left; max-width: 170px; width: 10%; height: 4px; margin: 21px 0; background: rgba(0,0,0,0.5); cursor: pointer;}
.container_player .player-timeline-control {height: 4px; background: #fecc00;}

.jp-volume-controls{display: inline-block;}
.jp-volume-bar {margin: 21px 0; overflow: hidden; background: rgba(0,0,0,0.5); width: 46px; height: 5px; cursor: pointer;}
.jp-volume-bar-value {background: #fecc00; width: 0; height: 5px;}

.btns_radio{width: 15%; display: none; position: absolute; right: 0; top: 50%; margin-top: -21px;}
.btns_radio .btn{width: 100%; padding-left:0; padding-right: 0; text-align: center;}
.btns_radio .btn_yellow{}
/***** JPLAYER *****/

.divider_dois, .divider_tres{width: 100%; height:1px; float: left;}
.divider_dois{display: none;}

.list_post{width: 30%; margin: 0 5% 30px 0; transition: 0.3s all; -webkit-transition: 0.3s all; -moz-transition: 0.3s all;}
.list_post a{display: block;}
.list_post:hover{-webkit-box-shadow: 0px 0px 13px 5px rgba(0,0,0,0.16); -moz-box-shadow: 0px 0px 13px 5px rgba(0,0,0,0.16); box-shadow: 0px 0px 13px 5px rgba(0,0,0,0.16);}
.list_post header{width: 100%; float: left; padding: 15px; background-color: #FFF;}
.list_post header h1{margin: 0; color: #545454;}
.list_post header .tagline{font-size: 1.2em; color: #545454; margin: 0;}

.list_post:nth-of-type(3n+0){margin-right: 0;}
.list_post .thumb {width: 100%; float: left;}

.page_dom{width: 100%; display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between;}

.page_dom_left{flex-basis: calc(100% - 330px); display: flex; flex-wrap: wrap; justify-content: space-between;}

.page_dom_capa{flex-basis: 100%; margin-bottom: 30px;}

.page_dom_colunm_left{flex-basis: 280px;}

.timer_dom{color: #fecc00; margin-bottom: 30px; width: 100%; float: left; display: flex; flex-wrap: wrap; justify-content: center; text-align: center;padding: 25px 10px; background-color: rgba(0,0,0,1); -webkit-box-shadow: 0px 0px 13px 5px rgba(0,0,0,0.08); -moz-box-shadow: 0px 0px 13px 5px rgba(0,0,0,0.08); box-shadow: 0px 0px 13px 5px rgba(0,0,0,0.08);}

.timer_dom p{flex-basis: 50px; color: #FFF; font-weight: 700; margin: 8px 3px; font-size: 0.5em;}
.timer_dom .text{flex-basis: 100%; font-size: 0.85em;}
.timer_dom .number{font-size: 3em; font-family: 'Orbitron', sans-serif !important;}

.page_dom_colunm_center{flex-basis: calc(100% - 310px);}

.page_dom_colunm_center .item_dest_cat {
    margin-bottom: 30px;
}

.page_dom_colunm_center .cabecalho_destaque h1 {
    font-size: 1.2em;
    margin-bottom: 10px;
}

.page_dom_colunm_center .cabecalho_destaque .btn {
    font-size: 0.875em;
    padding: 8px 10px;
}

.page_dom_colunm_center .banner3{
	width: 100% !important;
}

.page_dom_right{flex-basis: 300px;}

@media(max-width: 1790px){
    .content{width: 80%; margin: 0 10%;}
}

@media(max-width: 1580px){
    .menu_principal a {padding: 32px 22px;}
    
    .menu_rodape a {font-size: 1em;}
}

@media(max-width: 1470px){
    .content{width: 90%; margin: 0 5%;}
    
    .cabecalho_destaque h1 {font-size: 1.4em;}
    
    .participe_programacao {padding: 30px 25px;}
	
	.cabecalho_noticias h1 {font-size: 1em;}
}

@media(max-width: 1260px){
    .main_logo {width: 30%;}
    
    .banner1 {width: 64%;}
    
    .menu_principal a {font-size: 1em;}
    
    .participe_programacao article h1 {letter-spacing: 0;}
    
    .participe_programacao article h1 {font-size: 0.75em;}
    
    .item_podcasts time, .item_podcasts h1 {font-size: 0.875em;}
    
    .menu_rodape a {padding: 18px 19px;}
}

@media(max-width: 1180px){
    .menu_principal a {padding: 32px 16px;}
    
    .logo_rodape {width: 24%; margin: 0 38%;}
    
    .menu_rodape {width: 100%; padding: 0; margin-top: 30px;}
    .menu_rodape a {width: 100%; text-align: center; padding: 10px 0;}
	
	.content_side_left, .content_side_right {width: 100%; margin: 0;}
	.content_side_left{margin-bottom: 40px;}
	
	.cabecalho_noticias h1 {font-size: 1.5em;}
	
	.page_dom_left {
		flex-basis: 100%;
		margin-bottom: 30px;
	}
	
	.page_dom_right {
		flex-basis: 100%;
		display: flex; flex-wrap: wrap; justify-content: space-between;
	}
	
	.page_dom_right .banner3 {
		flex-basis: 48%;
	}
}

@media(max-width: 1080px){
    .main_header {padding: 30px 0;}
    
    .main_logo {width: 38%; margin: 0 31%;}
    
    .banner1 {width: 60%; margin: 30px 20% 0 20%;}
	
	.banner_dom {
		margin: 0 20% 30px 20%;
	}
    
    .main_header{position: relative; padding-bottom: 60px;}
    .main_header::after{content: ''; position: absolute; bottom: 0; left: 0; z-index: 9; width: 100%; height: 30px; background-color: #FFF; -webkit-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.03); -moz-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.03); box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.03);}
    .main_header .content{position: relative;}
    
    .b_menu_mobile{width: 40px; height: 40px; margin-top: -20px; position: absolute; top: 50%; right: 20px; cursor: pointer; background-color: #141414; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; transition: 0.3s all; -webkit-transition: 0.3s all; -moz-transition: 0.3s all;}
    .b_menu_mobile:hover{background-color: #5c5c5c;}
    .b_menu_mobile:before, .b_menu_mobile:after{position: absolute; display: block; content: ''; transition: all 0.2s ease; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease;}
    .b_menu_mobile:before{top: 13px; left: 10px; height: 2px; width: 20px; background: #FFF;}
    .b_menu_mobile:after {top: 19px; left: 10px; height: 8px; width: 20px; border-top: 2px solid #FFF; border-bottom: 2px solid #FFF;}

    .menu-open:before{top: 19px; background: #FFF; width: 20px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
    .menu-open:after {top: 19px; border: 0; height: 2px; width: 20px; background: #FFF; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}

    .jicon_busca, .j_fechar_busca{display: none;}
    .main_box_busca {padding: 30px; width: 100%; height: auto; min-height: 0; position: initial; background: rgba(0,0,0,0); display: inline-block;}
    .main_box_busca form {width: 100%; margin: 0; position: relative;}
    .main_box_busca input[type="text"] {padding: 14px 50px 14px 20px; font-size: 1em; border: 1px solid #141414;}
    .main_box_busca input[type="submit"] {width: 50px; min-height: 49px; background-image: url(img/icon-busca-mobile.png); background-size: auto 38%;}

    .main_menu{position: fixed; left: -100%; top: 0; padding: 0; width: 76%; height: 100%; min-width: 200px; max-width: 340px; margin: 0; z-index: 99999; overflow: hidden; overflow-y: auto; -webkit-box-shadow: 2px 0px 10px 0px rgba(0,0,0,0.3); -moz-box-shadow: 2px 0px 10px 0px rgba(0,0,0,0.3); box-shadow: 2px 0px 10px 0px rgba(0,0,0,0.3);}
    .main_menu .content{width: 100%; margin: 0;}

    .menu_principal, .menu_principal li, .menu_principal a, .menu_principal ul, .menu_principal ul li, .menu_principal ul a{text-align: center; visibility: visible; opacity: 1; line-height: 1.2; position: static; width: 100%; height: auto; border: none; margin: 0; padding: 0 !important; background: none !important; box-shadow: none;}
    .menu_principal i{display: none;}
    .menu_principal li a{font-size: 1.3em; padding: 12px 0 !important;}
    .menu_principal ul a{text-transform: initial; font-size: 1em; color: #4a4a4a;}
    .menu_principal ul li a:hover{color: #315faa !important;}
    
    .content_left {width: 100%;}
    
    .sidebar {width: 100%; margin-top: 40px;}
    
    .item_destaques, .banner2 {margin-bottom: 40px;}
    
    .edicao_destaque {width: 56%; display: inline-block; margin: 0 0 30px 0;}
    .edicao_destaque .btn {width: 50%;}
    
    .box_facebook {width: 40%; display: inline-block; margin: 0 0 30px 4%;}
    
    .participe_programacao article h1 {font-size: 1em; letter-spacing: 1px;}
    
    .item_podcasts time,.item_podcasts h1{font-size: 1em;}
    
    .banner3 {width: 50%; float: left; margin-bottom: 0; display: inline-block;}
    
    .main_blog {width: 46%; display: inline-block; float: right;}
	
	.ds_none_btn{display: none;}
}

@media(max-width: 950px){
    .cabecalho_destaque {padding: 30px;}
    .cabecalho_destaque h1, .cabecalho_noticias h1{font-size: 1.2em;}
    .item_destaques:first-of-type .cabecalho_destaque h1 {font-size: 1.5em;}
	
	.item_apoios{width: 33.33333333333333%;}
}

@media(max-width: 896px){
    .cabecalho_destaque {padding: 30px 28px;}
    .cabecalho_destaque h1, .cabecalho_noticias h1 {font-size: 1em;}
    .item_destaques:first-of-type .cabecalho_destaque h1 {font-size: 1.2em;}
	
	.list_post:nth-of-type(3n+0),
	.list_post{width: 48%; margin-right: 4%;}
	.list_post:nth-of-type(2n+0){margin-right: 0;}
}

@media(max-width: 768px){
    .main_logo {width: 52%; margin: 0 24%;}
    
    .banner1 {width: 80%; margin: 0 10% 30px 10%;}
    
    .item_destaques:first-of-type .cabecalho_destaque h1 {width: 60%; margin-bottom: 30px;}
    .item_destaques:first-of-type .btn_dest {width: 35%;}
    
    .thumb_destaques {width: 100%;}
    .cabecalho_destaque {width: 100%; padding: 30px 35px;}
    .cabecalho_destaque h1 {font-size: 1.2em;}
    
	.dest_cheio .btn_dest{width: 100%;}
	
    .edicao_destaque .btn {width: 100%;}
    
    .logo_rodape {width: 40%; margin: 0 30%;}
	
	.conteudo .galeria_post li{width: 33.33333333333333%;}
	
	.thumb_noticias_side {width: 100%;}
    .cabecalho_noticias {width: 100%; padding: 30px 35px;}
    .cabecalho_noticias h1 {font-size: 1.2em;}
	
	.page_dom_colunm_left {
		flex-basis: 100%;
		margin-bottom: 30px;
	}
	
	.timer_dom {
		justify-content: center;
	}
	
	.timer_dom p {
		margin: 0 10px;
	}
	
	.page_dom_colunm_center {
		flex-basis: 100%;
	}
}

@media(max-width: 640px){
    .btn_aovivo {font-size: 0.75em; padding: 4px 6px;}
    
    .redes_sociais {margin: 0;}
    
    .item_destaques:first-of-type .cabecalho_destaque h1 {width: 100%;}
    .item_destaques:first-of-type .btn_dest {width: 100%;}
    .item_destaques:first-of-type .cabecalho_destaque .btn {width: 50%;}
    .item_destaques:first-of-type .cabecalho_destaque .btn:last-of-type {border: 1px solid rgba(84,84,84,1);}
    
	.item_apoios{width: 50%;}
	
    .edicao_destaque {width: 100%;}
    
    .box_facebook {width: 100%; margin: 0 0 30px 0;}
    
    .banner3 {width: 100%; margin-bottom: 30px;}
    
    .main_blog {width: 100%;}
	
	.player{width: 20% !important;}
	
	.container_player .player-timeline {max-width: 35%;}
	.jp-volume-bar {width: 35px;}

	.cabecalho_player{width: 65%;}
	
	#linha_identificacao {width: 100%; float: left;}
    #dropinternos {width: 100%; margin-top: 10px;}
	
	.list_post header .tagline {font-size: 1em;}
}

@media(max-width: 480px){
    .main_logo {width: 70%; margin: 0;}
    
    .banner1 {display: none;}
    
    .item_destaques:first-of-type .cabecalho_destaque .btn {width: 100%;}
    .item_destaques:first-of-type .cabecalho_destaque .btn:last-of-type {border: 1px solid rgba(84,84,84,1);}
    
    .cabecalho_destaque .btn {font-size: 1em;}
    
    .logo_rodape {width: 60%; margin: 0 20%;}
	
	.conteudo .galeria_post li{width: 50%;}
	
	.list_post:nth-of-type(2n+0),
	.list_post:nth-of-type(3n+0),
	.list_post{width: 100%; margin-right: 0;}
	.list_post header .tagline {font-size: 1.2em;}
	
	.page_dom_right .banner3 {
		flex-basis: 100%;
	}
}